[(#REM)
<!--

@include                - inclure/resume/article
@param class            - css add
@param headline_tag - niveau de titre des items
@param articles_exclus  -
@param pagination_type  {precedent_suivant,page,page_precedent_suivant, prive}
                        (page_precedent_suivant !default) -
@param nb               - pagination
@param tri              - trie de la boucle rubrique : titre,num titre, date
@pamar inverse          -
@param largeur_logo
@param hauteur logo
@param params           - paramètre a transmettre au modèle resume

-->]
<B_articles>
    [(#ANCRE_PAGINATION)]
    <div[ class="(#ENV{class,card-list})"]>
        <BOUCLE_articles(ARTICLES){id_rubrique ?}
                                  {!id_article IN #ENV{articles_exclus,#ARRAY}}
                                  {par #ENV{tri, date}} {inverse #ENV{inverse,oui }}
                                  {pagination #ENV{nb,5}}>
            #INCLURE{fond=inclure/article/resume,
                id_article,
                headline_tag=#ENV{headline_tag,h3},
                largeur_logo=#ENV{largeur_logo,350},
                hauteur_logo=#ENV{hauteur_logo,240},
                ratio=#ENV{ratio},
                params=#ENV{params},
                env}
        </BOUCLE_articles>
    </div>
    [<div class="pagination">(#PAGINATION{#ENV{pagination_type,page_precedent_suivant}})</div>]
</B_articles>
